<?php
include "ayar.php" ;

$id = $_GET["f_id"]; 
$yeni = $_GET["yeni"];

$sql = "UPDATE kategoriler SET baslik = '$yeni' WHERE id= '$id' ";
$result = mysql_query ($sql , $baglan1) or die (mysql_error());

if ($id == "" ) {
	
echo '<div class="uyar error"><img src="images/icon/errors.png"><span>Hata...</span></div>' ; }

 else if ( mysql_query( $sql ) ) {
      echo '<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Kategori Başarı İle Güncellendi</span></div>
';
    
  }
  
  else {  
      echo '<div class="uyar error"><img src="images/icon/errors.png"><span>Sorgu Hata verdi...</span></div><meta http-equiv="refresh" content="1;URL=kategoriler.php">';
  }	
?>